@charset "utf-8";

.txt-center {
	text-align:center;
}

.txt-right {
	text-align:right;
}

.margin-top-20 {
	margin-top:20px;
}

.margin-top-50 {
	margin-top:50px;
}

.margin-top-100 {
	margin-top:100px;
}

.margin-bottom-100 {
	margin-bottom:100px;
}

.margin-bottom-50 {
	margin-bottom:50px;
}

.margin-bottom-50 {
	margin-bottom:50px;
}

.img-center {
	margin-left:auto;
	margin-right:auto;
}

.padding-left-4 {
	padding-left:4em;
}

.black-font {
	color:#333;
}

